/** Shopify CDN: Minification failed

Line 45:25 Unexpected "{"
Line 46:31 Unexpected "{"

**/
body {font-size: 12px;letter-spacing:.8px;}    
.button{font-size:12px;letter-spacing:0;line-height:1.25px;}
.link, .customer a{font-size:12px;}

.visible-xs {display:none}
@media (max-width: 767px) {
.hidden-xs {display:none}
.visible-xs {display:block}
}

@keyframes text-underlined {
  0% {
  transform: scaleX(1);
  transform-origin: right;
  }
  50% {
  transform: scaleX(0);
  transform-origin: right;
  }
  51% {
  transform-origin: left;
  }
  100% {
  transform: scaleX(1);
  }
}

@media (max-width: 767px) {
.page-width {width:100% !important;max-width: 712px;padding-inline: 25px;}
.header__heading-logo-mobile {max-width:60px}
}

.header__menu-item{text-transform:uppercase;letter-spacing:1.33px;font-weight:600;padding:0 16px !important;line-height:1.6;position: relative;}
.header__menu-item .svg-wrapper{display:none;}
.header__menu-item .visually-hidden{display:block;position:relative !important;width:auto;height:auto;line-height: 1.5;margin: 0;}
.header__menu-item .cart-count-bubble {left:unset;right:0;}
.header__menu-item .cart-count-bubble .visually-hidden{display:none}
.header__menu-item span, .header__menu-item:hover .header__active-menu-item, .header__menu-item:hover span{text-decoration:none;}
.header__menu-item span, {background: linear-gradient(to right, #fff, #fff) 0 .1rem / 0 .1rem no-repeat;background-position-x: right;background-position-y: bottom;transition:background-size .5s cubic-bezier(.3, 1, .3, 1);}
.header__menu-item:hover span, {background-size: 100% 0.1em;background-position-x: left;}
.header_search_bar{grid-area:header_search_bar;}
.header.header--middle-left{grid-template-areas: "heading header_search_bar navigation";grid-template-columns: auto 1fr auto;column-gap: 50px;}
.header__icons{display:none;}
.header_search_bar .search-modal__form {max-width: 100%;}
.header__menu-item .icon-caret {right: 0;position: relative;margin-left: 5px;}
.header__submenu{padding:24px !important;} 
.header__submenu li{padding:4px 0;}
.header__submenu li a{padding:0 !important;text-transform:unset;}
.header__submenu .header__menu-item {padding: 0 !important; text-transform: unset; letter-spacing: 0.2rem;font-weight: 500;display: inline-block;}
.header__submenu .header__menu-item {background: linear-gradient(to right, #fff, #fff) 0 .1rem / 0 .1rem no-repeat;background-position-x: right;background-position-y: bottom;transition:background-size .5s cubic-bezier(.3, 1, .3, 1);}
.header__submenu .header__menu-item:hover {background-size: 100% 0.1em;background-position-x: left;text-decoration-line:none;}

.header_search_bar .field:before, .header_search_bar .field:after{display:none;}
.header_search_bar .field{border-top:1px solid #fff;border-bottom:1px solid #fff;}
.header_search_bar .search__button {left:15px;right:unset;z-index:1;}
.header_search_bar .search__button svg-wrapper,  .header_search_bar .search__button svg{width:33px;height:33px;}
.header_search_bar .search__button svg path{stroke:#fff;}
.header_search_bar .search__input.field__input {padding-right: 24px; padding-left: 56px;font-size: 12px;text-transform:uppercase;}
.header_search_bar .search__input.field__input::placeholder{opacity:1;color:#fff;font-weight:600;text-transform:uppercase;}
.header_search_bar .field__label {left:56px;display:none;}
.header_search_bar .field__input:focus{padding:1.5rem 1.5rem 1.5rem 56px;box-shadow:unset;}
.header__heading-link {padding: 0 !important;}
.header_search_bar .search__input.field__input:not(:placeholder-shown) {padding: 0.8rem 24px .8rem 56px; }

.header_search_bar .predictive__search__results{padding:24px 15px;}
.header_search_bar .predictive-search__results-groups-wrapper { flex-direction: column;gap:24px;    border-bottom: none; padding-bottom: 24px;}
.header_search_bar .predictive-search__heading {border-bottom:none;margin: 0;padding: 0;color: rgba(var(--color-foreground), 1);font-size: 14.6px;text-transform: unset;letter-spacing: 0;font-weight: 600;}
.header_search_bar .predictive-search__results-list {display: flex;flex-wrap: wrap;gap: 8px 20px;margin-top:12px;}
.header_search_bar .predictive-search__item{padding:0;display:flex;gap:12px;align-items: center;}
.header_search_bar .predictive-search__result-group:first-child {flex: 0 0 auto;}
.header_search_bar .predictive-search__result-group_2{padding-block-start: 2.4rem;border-top: .1rem solid #fff;}
.header_search_bar .predictive-search__result-group_2 .predictive-search__results-list {display: flex;flex-wrap: wrap;flex-direction:column;gap:16px;margin-top:12px;}
.header_search_bar .predictive-search__image {object-fit: cover;flex: 0 0 10rem;height: 100%;}
.header_search_bar .predictive-search__item-heading {margin: 0;font-size: 13.6px;font-weight: 500;}
.header_search_bar .predictive-search__item--term{justify-content:start;}
.header_search_bar .predictive-search__list-item[aria-selected=true]>*, .header_search_bar .predictive-search__list-item:hover>*, .header_search_bar .predictive-search__item[aria-selected=true], .header_search_bar .predictive-search__item:hover {background-color: rgba(var(--color-foreground), 0);}
.header_search_bar .predictive-search__list-item[aria-selected=true] .predictive-search__item-heading, .header_search_bar .predictive-search__list-item:hover .predictive-search__item-heading {text-decoration: none;}
.header_search_bar .reset__button {right: calc(var(--inputs-border-width));}
.header_search_bar .reset__button:not(:focus):after{display:none;}

.reversed-link {
background: linear-gradient(to right, currentColor, currentColor) 0 1px / 0 1px no-repeat;
background-position-x: right;
background-position-y: bottom;
transition: background-size .5s cubic-bezier(.3, 1, .3, 1) !important;
line-height: 1.6;
}
.reversed-link:hover {
background-position-x: left;
background-size: 100% 1px;
background-position-y: bottom;
transition: background-size .5s cubic-bezier(.3, 1, .3, 1) !important;
}

@keyframes text-underlined {
0% {
transform: scaleX(1);
transform-origin: right;
}
50% {
transform: scaleX(0);
transform-origin: right;
}
51% {
transform-origin: left;
}
100% {
transform: scaleX(1);
}
}
.rich-text__buttons .button{padding: 0 0 .4rem !important;position:relative;line-height: normal;}
.rich-text__buttons .button:after {content:'';width: 100%;height: 1px;background: #000;position: absolute;inset-inline-start: 0;bottom: 0;top: unset;transform: scaleX(1);transform-origin: right;display:block !important;}
.rich-text__buttons .button:hover:after {transform: scaleX(1);transform-origin: left;animation: text-underlined .6s;}

@media (max-width: 1199px) {
.header{padding:30px 50px 15px !important;}   
.header.header--middle-left {column-gap: 15px;}
}
@media (max-width: 1199px) {
.header{padding:30px 50px 15px !important;}   
.header.header--middle-left {column-gap: 15px;}
}
@media (max-width: 989px) {
.header.header--middle-left {grid-template-areas: "navigation heading header_search_bar ";grid-template-columns: auto auto 1fr;column-gap: 15px;}
.header__icon .icon.icon-hamburger {height: 40px;width: 40px;fill: none;vertical-align: middle;}
.header { padding: 24px 25px 12px !important;}
}

/* mobile drawer css */
.js .menu-drawer { top: 0;height: 100vh !important;overflow: hidden;}
.menu-drawer__header {border-bottom: 0;padding:24px 16px !important;min-height: auto;display: flex;align-items: center !important;justify-content: space-between !important;}
.menu-drawer__header .drawer__close .icon--large {width: 2.4rem;height: 2.4rem;}
.menu-drawer__header .drawer__close{position:relative;top:0;}
header-drawer .menu-drawer__navigation {padding: 0;padding-inline: 1.6rem;padding-block-end: 2.4rem;flex-grow: 1;}
header-drawer .menu-drawer__menu-item {padding: 7.5px 0;text-decoration: none;font-size:12px !important;font-weight:600;}
header-drawer .menu-drawer summary.menu-drawer__menu-item {padding-right: 0 !important;}
header-drawer .menu-drawer__menu-item>.svg-wrapper {width: 20px;right: 0;}
header-drawer .menu-drawer__menu-item>.svg-wrapper svg {width: 20px;height: 20px;}
header-drawer details.menu-opening>.menu-drawer__submenu{top:109px;}
header-drawer .menu-drawer__close-button { font-size:12px;margin-top: 0;margin-bottom:16px;  margin-left: 16px;padding: 10px 0 10px 0;border-bottom: 1px solid #fff;color: #ffffff99 !important;}
header-drawer .menu-drawer__inner-submenu .menu-drawer__menu{padding-inline: 1.6rem;}
header-drawer .menu-drawer__inner-submenu .menu-drawer__menu li{margin:0;}
header-drawer .menu-drawer__menu-item--active, 
header-drawer .menu-drawer__menu-item:focus,
header-drawer .menu-drawer__close-button:focus,
header-drawer .menu-drawer__menu-item:hover,
header-drawer .menu-drawer__close-button:hover {background-color: transparent;}
header-drawer .menu-drawer__navigation-container {display: flex;flex-direction: column;overflow-x: hidden;overflow-y: auto;flex-shrink: 1;flex-grow: 1;}
header-drawer .menu-drawer__inner-container {position: relative;height: 100%;display: flex;flex-direction: column;}
header-drawer .menu-drawer__utility-links{background-color: rgba(var(--color-foreground), 0);    z-index: 1;}
header-drawer .menu-drawer__account{background:#fff;color:#000;width: 100%;text-align: center;justify-content: center;padding: 1.5rem 0;font-size: 12px;display:block !important;}

/* newsletter css */
.newsletter .newsletter__wrapper  h2 {font-size: 32px;letter-spacing: 0;}
.newsletter .newsletter__subheading{margin-top:24px;}
.newsletter .email_form_div{margin-top:40px;}
.newsletter .newsletter-form {max-width: 500px;}
.newsletter .newsletter__wrapper .newsletter-form__field-wrapper {max-width: 100%;}
.newsletter .newsletter-form__button .icon { width: 2rem;}
.newsletter .newsletter-form__button .icon path{stroke:#000;}
.newsletter .field__input{height:48px;}
.newsletter .newsletter-form__button {width: 42px;height: 42px !important;margin: 0;right: 3px;top:4px;height: 100%;background: #fff !important;}
.newsletter .email_form_div .field:before, .newsletter .email_form_div .field:after{display:none;}
.newsletter .email_form_div .field{border:1px solid #fff;}
.newsletter .email_form_div .field__input {padding:15px;font-size: 12px;}
.newsletter .field__label {display:none;}
.newsletter .field__input:focus{padding:15px;box-shadow:unset;}
.newsletter .field__input::placeholder{opacity:1;color:rgba(255,255,255,0.7);}
.newsletter .rich-text__text p{margin-top:16px;}
@media (max-width: 989px) {
.newsletter .newsletter__wrapper{padding-left:25px;padding-right:25px;}
.newsletter .newsletter__subheading {margin-top: 12px;}
.newsletter .email_form_div {margin-top: 32px;}
}

/* footer css */
.footer{border:none !important;}
.footer .footer__content-bottom-wrapper {justify-content: space-between;}
.footer .footer__content-bottom, .footer .footer__content-top{padding-bottom:0;padding-top:0;border:none;}
.footer .list-social__link { padding: 0;}
.footer .list-social { gap: 16px;justify-content:end !important;}
.footer .footer__copyright{margin:0;display:none;}
@media (max-width: 989px) {
.footer  .footer__content-top{padding-left:25px;padding-right:25px;}
}

/* .index_richtext .page-width,  .section_hp .page-width { max-width:1396px;}   */

/* multicolumn hp css */
.border-top {border-block-start: 1px solid #fff;display: block !important;}
.multicolumn_hp .multicolumn-list{gap:14px;}
.multicolumn_hp .grid--5-col-desktop .grid__item {width: calc(20% - 14px * 4 / 5);max-width: calc(20% - 14px * 4 / 5);}
.multicolumn_hp .multicolumn-card__image-wrapper{margin:0 !important;}
/* .multicolumn-card-position-1 { display: none;} */
.multicolumn_hp .multicolumn-card__info { padding: 16px 20px !important;}
.multicolumn_hp .multicolumn-card {background:#fff;height: 100%;color:#000;}
.multicolumn_hp .multicolumn-card a{text-decoration:none;}
.multicolumn_hp .multicolumn-list h3{font-size:12px;line-height:1;font-weight: 700;color:#000;}
.multicolumn_hp .multicolumn-list .rte{font-size:12px; margin-top: 7px;font-weight: 600;color:#000;}
.multicolumn-card__image-wrapper img{transition: .5s cubic-bezier(.3, 1, .3, 1);transition-property: transform;}
.multicolumn-card__image-wrapper:hover img{transform:scale(1.08);}
.multicolumn_hp .multicolumn-list__item.center .media--adapt, .multicolumn_hp .multicolumn-list__item .media--adapt .multicolumn-card__image {width: 100%;}

@media (max-width: 1799px) {
.multicolumn_hp .page-width, .index_richtext .page-width, .section_hp .page-width {max-width: 1396px; }
.multicolumn_hp .grid--5-col-desktop .grid__item {width: calc(25% - 14px * 4 / 5); max-width: calc(25% - 14px * 4 / 5);}
.multicolumn_hp.multicolumn .page-width {padding-left: 50px;padding-right: 50px;}
}
@media (max-width: 1459px) {
.multicolumn_hp .page-width, .index_richtext .page-width, .section_hp .page-width {max-width: 1047px; }
.multicolumn_hp .grid--5-col-desktop .grid__item {width: calc(33.33% - 14px * 3 / 4); max-width: calc(33.33% - 14px * 3 / 4);}
.multicolumn_hp.multicolumn .page-width {padding-left: 50px;padding-right: 50px;}
}
@media (max-width: 1080px) {
.index_richtext_2 {display:none;}    
.multicolumn_hp .section-divider{display:none;}
.multicolumn_hp.multicolumn .page-width {padding-left: 25px;padding-right: 25px;}
.multicolumn_hp .multicolumn-list {gap: 14px;padding:0 !important;}
/* .multicolumn-card-position-1 { display: block;} */
.multicolumn_hp .grid--5-col-desktop .grid__item {width: calc(50% - 14px * 2 / 4);max-width: calc(50% - 14px * 2 / 4);}
.multicolumn_hp .multicolumn-card__info { padding: 18px 10px !important;}
.multicolumn_hp .multicolumn-list .rte { font-size: 10px;font-weight: 700;letter-spacing: 1px;}
/* .multicolumn_hp .multicolumn-card-position-1 .multicolumn-card {background: transparent;height: 100%;color: #fff;}
.multicolumn_hp .multicolumn-list .multicolumn-card-position-1 h3 {color: #fff;font-weight: 700;font-size: 9pt;letter-spacing: 1px;}
.multicolumn_hp .multicolumn-list .multicolumn-card-position-1 .rte { color: #fff;font-size:10.66px;letter-spacing:1px;line-height:1.55;margin-top:11px;}
.multicolumn_hp .multicolumn-card-position-1 .multicolumn-card__info { padding: 0px 10px !important;} */
.multicolumn_hp .multicolumn-list__item.center .media--adapt, .multicolumn_hp .multicolumn-list__item .media--adapt .multicolumn-card__image {width: 100%;}
.multicolumn_hp .page-width {max-width: 712px;}
}

@media (max-width: 479px) {
.multicolumn_hp.multicolumn .page-width {padding-left: 0px;padding-right: 0px;}
}

/* richtext css */
.richtext_heading_center{text-align:center;}
.richtext_heading_left{text-align:left;}
.richtext_heading_right{text-align:right;}
.rich-text .rich-text__blocks {max-width: 100%;}
.richtext_heading_border {border-bottom: 1px solid;padding-bottom: 9px;margin: 20px 0 !important;}

.index_richtext .rich-text__buttons{max-width:100%;}
.index_richtext .rich-text__buttons .button{text-decoration:none;padding:0;min-height: unset;}
.index_richtext .button:before, .index_richtext .button:after{display:none;}
@media (max-width: 1080px) {
.index_richtext .rich-text__wrapper { width: 100%;}
}

/* contact page css */
.contact .contact__button{text-align:center;}
.contact .contact__button .button{padding:0 40px;min-height: 48px;}
.contact .contact__button .button::before, .contact .contact__button .button::after{display:none;}
.contact .field:before , .contact .field:after{display:none;}
.contact .field__label{position:relative;top:0;left:0;font-size: 12px;margin: 0 0 8px;display: block;}
.contact .field{display:block;}
.contact .field__input{border:1px solid #fff;font-size:12px;height:48px;}
.contact .field__input::placeholder{opacity:0.75;font-weight:500;}
.contact .field__input:focus{padding:15px;box-shadow:unset;}

@media (max-width: 989px) {
.index_richtext .rich-text__wrapper { width: 100%;}
.page_contact .rich-text__headingh1, .h1 {font-size: calc(var(--font-heading-scale) * 1.76rem);}
.page_contact .contact {  padding-top: 48px;}
}

/* breadcrumbs css */
.justify-center{justify-content:center;}
.justify-end{justify-content:end;}
.breadcrumbs {display: flex;padding: 1.2rem 0;font-size:12px;;line-height: 2.4rem;}
@media (min-width: 767px) {
.breadcrumbs {padding: 2.4rem 0;}
}
.breadcrumbs a {color: #fff;white-space: nowrap;text-decoration:none;}
.breadcrumbs--sep {display: flex;align-items: center;margin: 0 1.2rem;}
.breadcrumbs--last {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/* Faq css */
.collapsible-content .collapsible-content-wrapper-narrow{max-width:1170px;padding-inline: 50px;}
@media (max-width: 767px) {
.collapsible-content .collapsible-content-wrapper-narrow { padding-inline: 25px;}

.faq_richtext .h0 {font-size: 32px; letter-spacing: 0;}
.faq_richtext .rich-text__blocks>*+* {margin-top: 12px;}
.collapsible-content__wrapper{padding-top:12px !important;}
.collapsible-content__wrapper h1, .collapsible-content__wrapper .h1 { font-size: calc(var(--font-heading-scale) * 1.76rem);}
}

/* default page css */
.main-page-title{text-align:center;} 
.default_page_rte h1, .default_page_rte .h1{font-size:40px;}
.default_page_rte h4, .default_page_rte .h4{font-size:22px;}
.default_page_rte h5, .default_page_rte .h5{font-size:14px;}
.rte ol {list-style-type: decimal;list-style-position:outside;}

/* custom pages css */
.customer form {margin-top: 32px !important;}
.login p, .register p, .activate p, .reset-password p {margin: 2.4rem 0 0;letter-spacing:0.1rem;}
.customer h1{text-align:center;font-size: 14.66px;text-transform: uppercase;}
.customer .field:before , .customer .field:after{display:none;}
.customer .field label{position:relative;top:0;left:0;font-size: 12px;margin: 0 0 8px;display: block;text-align:left;}
.customer .field{display:block;}
.customer input[type="text"], 
.customer input[type="email"], 
.customer input[type="password"],
.customer input[type="tel"] {border:1px solid #fff;font-size:12px;height:48px;letter-spacing:0;}
.customer input[type="text"]::placeholder, 
.customer input[type="email"]::placeholder, 
.customer input[type="password"]::placeholder,
.customer input[type="tel"]::placeholder{opacity:8;font-weight:600;}
.customer input:focus{padding:15px !important;box-shadow:unset !important;}
.customer button{padding:0 40px;min-height: 48px;width:100%;font-size:12px;letter-spacing:0;margin: 3.2rem 0 0 !important;}
.customer button::before, .customer button::after{display:none;}
.customer a.btn {text-align: center;padding-bottom:4px;margin: 20px auto 0; display:inline-block;letter-spacing: 0;text-underline-offset:8px;line-height: 1.5;font-weight: 500;color: #fff;position:relative;text-decoration:none;}
.customer a.btn:after{content: "";width: 100%;height: 1px;background: #fff;position: absolute;inset-inline-start: 0;bottom: 0;transform: scaleX(1);transform-origin: right;}
.account_login_url{text-align:center;}
.customer a.btn:hover:after {transform: scaleX(1);transform-origin: left;  animation: text-underlined .6s;}
.customer.login a[href="#recover"] {font-size: 10px;letter-spacing: 0.1rem;color: rgba(255, 255, 255, 0.6);}

/* image banner css */
.mobile_image{display:none;}
.mobile_image::before{padding:0 !important;}
@media (max-width: 768px) {
.desktop_image{display:none;}    
.mobile_image{display:block;}
.mobile_image img{position:relative !important;}
}

/* collection page css */
.card-wrapper{overflow:hidden;}
.card_wrapper .card__content, .card-wrapper .card__content{display:none;}
.card_media_bar{position:relative;overflow:hidden;line-height:1;}
.feat_image img{width:100% !important;}
.grid_masonary{gap:0px;display: block;/*margin:0 -15px 0 -5px;*/clear:both;/*overflow:hidden;*/}
.grid_masonary .grid_item , .MasonryGridItemInnerWrap{position: relative;margin: 5px;display: inline-block;overflow:hidden;} 
.masonary_grid_bar svg{width:22px;height:22px;opacity:1 !important; }
.masonary_grid_bar{position: absolute;left: 0;bottom: 0;width: 100%;height: 35px;background: #ffffff;opacity:0.85;visibility:visible;padding:0 0;display: flex;justify-content: space-between;   transition: transform .3s ease;transform: translateY(40px);}
.masonary_grid_bar button{border:none;background:transparent;padding:0;    min-width: auto; min-height: auto;}
.masonary_grid_bar_left { display: flex; align-items: center;gap:10px;padding:0 10px;}
.masonary_grid_bar_left>div{line-height:1;display:flex;justify-content:center;align-items:center;}
.masonary_grid_bar_right { font-size: 13.33px;color: #000;display: flex;align-items: center;justify-content: center;font-weight:500;letter-spacing:0;padding:0 10px;}
.masonary_grid_bar button::before, .masonary_grid_bar button::after{display:none;}
.card_wrapper .full_unstyled_link , .card-wrapper .full_unstyled_link , .card_media_bar .full_unstyled_link {position: absolute;width: 100%;height: 100%;top:0;left:0;}
.card_wrapper:hover .masonary_grid_bar, .card-wrapper:hover .masonary_grid_bar, .card_media_bar:hover .masonary_grid_bar {transition: transform .3s ease; transform: translateY(0px);}

.collection .pagination__item {height: 4rem;width: 4rem;}
.collection .pagination__item--current:after, .collection .pagination__item:hover:after{display:none;}
.collection .pagination__item.pagination__item--current, .collection .pagination__item:hover{opacity:1;border-radius:100%;background:#212121;}
.collection .pagination__list>li {flex: 1 0 4rem;max-width: 4rem;margin: 0 !important;}

@media (max-width: 768px) {
.collection.page-width{padding-inline:0;}
}

/* Product page css */
.main_product .product.grid {gap: 0;max-width: 1040px;margin: 0 auto;}
.main_product .product--medium:not(.product--no-media) .product__media-wrapper, .main_product .product--small:not(.product--no-media) .product__info-wrapper {max-width: 58%;width: 58%;}
.main_product .product--medium:not(.product--no-media) .product__info-wrapper, .main_product .product--small:not(.product--no-media) .product__media-wrapper {max-width: 42%;width: 42%;padding:0 15px 0 20px;}
.main_product .product__title h1{font-size: 17.33px;letter-spacing: 1pt;text-transform: uppercase;line-height: 1.1;}
.main_product .product__sku {font-size: 13.33px;letter-spacing: 1pt;text-transform: uppercase;line-height: 1.4;padding-block-end: 10px;border-bottom: 1px solid;font-weight: 500;}
.main_product .product-form__submit.button{font-size: 16px;background: transparent;color: #fff;border: 1px solid;text-transform: uppercase;letter-spacing: 1pt;font-weight: 600;gap:6px;min-height:48px;}
.main_product .product-form__submit.button:before, .main_product .product-form__submit.button:after{display:none;}

.wishlist_div{margin:20px 0;}
.wishlist_div span svg{vertical-align:middle;}
.product__block.product__block--tags span, .product__block.product__block--tags span a{font-size:10.33px;letter-spacing:1pt;color:#fff;text-decoration:none;}

.icon_plus_toggle{width:20px;height:20px;display:block;}
.main_product .product__accordion.accordion summary{border-bottom:none;}
.main_product .product__accordion.accordion details{border-bottom:1px solid #fff;}
.main_product .accordion__content{padding: 0 0 20px 0 !important;}
.main_product .accordion__content, .main_product .accordion__content p {font-size: 12px;font-weight: 400;letter-spacing: 1pt;}
.main_product .product__accordion.accordion summary .summary__title {font-size: 12px;text-transform: uppercase;letter-spacing: 1pt;}

.main_product .product-form__input input[type=radio]{background: transparent;-webkit-appearance: none;width: 20px;height: 20px;border: 2px solid #fff;border-radius: 50%;outline: 0;position: relative;min-width:20px;margin:0;left: 0;top:-2px;}
.main_product .product-form__input input[type=radio]:after {opacity: 0;width: 10px;height: 10px;inset-inline-start: .3rem;inset-block-start: .3rem;border: none;background: #fff;border-radius: 100%;content: "";display: block;position: absolute;border-inline-start: 0;border-block-start: 0;}
.main_product .product-form__input input[type=radio]:checked:after {opacity: 1;}
.main_product .product-form__input--pill input[type=radio]+label{display:flex;gap: 10px;text-transform: uppercase;align-items: unset;margin: 0;padding: 0 !important;text-align: left;min-height: auto !important;min-width: auto !important;color: #fff !important;background-color: transparent !important;border: none !important;border-radius: 0;font-size: 10.66px;letter-spacing: 1px;}
.main_product .product-form__input--pill input[type=radio]+label .value_extra_span {font-size: 9.33px;    text-transform: capitalize;}
.main_product .product-form__input--pill input[type=radio]+label .value_extra_span a {color: #ff0; text-decoration: none;}
.product-form__input--pill input[type=radio]+label:focus-visible{outline:none !important;outline-offset: 0 !important;box-shadow: unset !important;border:none !important;background: transparent !important;}
.main_product .product-form__input input[type="radio"]:focus-visible {outline:none !important;outline-offset: 0 !important;box-shadow: unset !important;border:none !important;background: transparent !important;}
.radio_flex:focus-visible, .radio_flex label:focus-visible {outline: 0px !important; outline-offset: 0 !important;box-shadow: unset;}
variant-selects .product-form__input--button input[type=radio]:focus + label {outline:0px !important; outline-offset: 0 !important;box-shadow:unset;}
.main_product .product-form__input--pill input[type=radio]+label:before{display:none;}

.radio_flex { display: flex; gap: 10px;}
.main_product .product-form__input {display: flex;flex-direction: column;gap: 15px;}
.main_product .product-form__input .form__label{display:none;}
.main_product .variant_price {font-size: 16px; font-weight: 600; min-width: 74px;min-width: 60px;}

/* @media (max-width: 1099px) {
.main_product .product.grid {gap: 0;max-width: 640px;margin: 0 auto;}
} */

@media (max-width: 767px) {
.main_product .page-width{padding-inline:0;}
.main_product .product.grid {gap: 0;max-width: 100%;margin: 0 auto;}
.main_product .product--medium:not(.product--no-media) .product__media-wrapper, .main_product .product--small:not(.product--no-media) .product__info-wrapper {max-width: 100%;width:100%;}
.main_product .product--medium:not(.product--no-media) .product__info-wrapper, .main_product .product--small:not(.product--no-media) .product__media-wrapper {max-width: 100%;width:100%;padding:0 20px;}
.main_product .product__media-wrapper slider-component:not(.thumbnail-slider--no-slide) {margin-left: 0rem;margin-right: 0rem;    }
.main_product .grid--peek.slider .grid__item:first-of-type { margin-left: 0;}
.main_product .product__media-list.grid {column-gap: 0;}
.main_product .grid--peek.slider:after {margin-left: 0;}
.main_product .slider--mobile:after {padding-left: 0;}
.main_product .product-media-container.constrain-height.media-fit-contain { width: 100%;}
}

/*pdp terms popup */
.pdp_terms_popup{position:fixed;top:-100%;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:99;padding:30px 0;opacity:0;transition: opacity .15s linear;}
.pdp_terms_popup.terms_acitve{opacity:1;transition: opacity .15s linear;top:0;}
.pdp_terms_popup_overlay {display: block !important;position: fixed;left: 0;top:-100%;width: 100%;height: 100%;}
.pdp_terms_popup.terms_acitve .pdp_terms_popup_overlay{top:0;}
.pdp_terms_popup_upper{display:flex;align-items:center;justify-content:center;width: 100%;height: 100%;}
.pdp_terms_popup_max {width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.pdp_terms_popup_grid{border:1px solid;max-width:50%;width:100%;height:100%;max-height: fit-content;overflow-y:auto;background:#000;transform: translate(0, -25%);transition: transform .3s ease-out;box-shadow: 0 3px 9px rgba(0, 0, 0, .5);}
.pdp_terms_popup.terms_acitve .pdp_terms_popup_grid{transform: translate(0, 0);transition: transform .3s ease-out;}
.pdp_terms_popup_header{padding:15px;display:flex;justify-content:space-between;gap:10px;align-items:center;border-bottom:1px solid;border-top:1px solid;}
.pdp_terms_popup_header span svg{cursor:pointer;display: block;width: 20px;height: 20px;}
.pdp_terms_popup_content{padding:15px;font-size:13.33px;letter-spacing:0px;line-height:1.4;}
.pdp_terms_popup_content ul {margin-top:0;padding-left: 40px;margin-bottom: 10px;list-style: disc;display: flex;flex-direction: column;gap: 16px;}
.popup_header_h3 {font-size: 14.66px;letter-spacing: 1px;text-transform: uppercase;line-height: 1.4;}
.pdp_terms_popup_content a {color: yellow;}
@media (max-width: 1199px) {
.pdp_terms_popup{padding:10px 0;}
.pdp_terms_popup_grid {max-width: 95%;}
}
.terms_page_popup{position:fixed;top:-100%;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:99;padding:30px 0;opacity:0;transition: opacity .15s linear;display:none;}
.terms_page_popup.terms_acitve{opacity:1;transition: opacity .15s linear;top:0;display:block;}
.terms_page_popup_grid{border:1px solid;max-width:50%;width:100%;height:100%;max-height:fit-content;overflow-y:auto;background:#000;transform: translate(0, -25%);transition: transform .3s ease-out;}
.terms_page_popup.terms_acitve .terms_page_popup_grid{transform: translate(0, 0);transition: transform .3s ease-out;}
.terms_page_popup_content{padding:15px;font-size:13.33px;letter-spacing:0px;line-height:1.4;}
.terms_page_popup_content h1, .terms_page_popup_content h2, .terms_page_popup_content h3 {font-size: 14.667px;text-transform: uppercase;font-weight: 400;letter-spacing: 1pt;line-height: 1.4;margin: 20px 0 20px;border-bottom: 1px solid; padding-bottom: 20px;}
.terms_page_popup_content ul {margin-top:0;padding-left: 40px;margin-bottom: 10px;list-style: disc;display: flex;flex-direction: column;gap: 16px;}
.terms_page_popup_content a{color: yellow;}
@media (max-width: 1199px) {
.terms_page_popup{padding:10px 0;}
.terms_page_popup_grid {max-width: 95%;}
}

/* pdp related product css */
.related-products .related-products__heading {margin-bottom: 20px;font-size: 13.33px;text-transform: uppercase;font-weight: 500;letter-spacing: 1pt;line-height: 1.1;}
@media (max-width: 767px) {
.related-products{padding-inline:0 !important;}
.related-products .related-products__heading{padding-inline:25px;}
.related-products .product-grid {overflow-x: auto;display: flex;flex-wrap: nowrap;padding: 0 25px;}
.related-products .grid--2-col-tablet-down .grid__item {width: 100%;min-width: 55vw;}
}

/* cart drawer css */

/* empty case */
.drawer_inner_empty_header {padding: 20px 5px;display:flex;gap:20px;flex-direction:column;} 
.drawer_inner_empty_header_flex{display: flex;justify-content: space-between;align-items: center;}
.cart-drawer .drawer_inner_empty_header .drawer__close{right:0px !important;top:0;position:relative !important;}
.drawer__inner-empty .cart-drawer__warnings { align-items: center;  justify-content: start;padding: 12px 5px 20px;}
.drawer__inner-empty .cart-drawer__empty-content {padding: 0 5px;width:100%;text-align:center;padding-block-start: 3rem;max-width: 35rem;margin: 0 auto;}
.drawer__inner-empty .cart-drawer__empty-content .cart__empty-text{font-size:22px;font-weight:600;margin: 0 0 12px;}
.drawer__inner-empty .cart-drawer__empty-content .rte p{font-size:12px;font-weight:400;margin: 0 0;}
.drawer__inner-empty .cart-drawer__empty-content .button{width:100%;margin-top:40px;background:#e9e9e9;color:#000;overflow: hidden;    z-index: 1;}
.drawer__inner-empty .cart-drawer__empty-content .button::before{content: "";z-index: -1;transition: transform .3s cubic-bezier(.75, 0, .125, 1);position: absolute;top: -5px;bottom: -5px;left: -5px;right: -5px;transform: translate(-100%);font-size: 0;}
.drawer__inner-empty .cart-drawer__empty-content .button::after{content: "";z-index: -1;transition: transform .3s cubic-bezier(.75, 0, .125, 1);position: absolute;top: -5px;bottom: -5px;left: -5px;right: -5px;transform: translate(-100%);font-size: 0;}
.drawer__inner-empty .cart-drawer__empty-content .button:hover::before, .drawer__inner-empty .cart-drawer__empty-content .button:hover::after{transform: translate(0);background:#fff;}
.drawer__inner-empty .cart-drawer__empty-content .button:hover::after{transition-delay: .175s;}

.cart-count--medium {width: 2.8rem;height: 2.8rem;font-size: 12px;display: block;background: #fff;color: #000;border-radius: 100%;display: flex;align-items: center;justify-content: center;}
.drawer__heading {margin: 0 !important;display: flex;gap: 10px;align-items: center;font-size:22px;letter-spacing:0;line-height:1;}
.cart-drawer .drawer__close .svg-wrapper {height: 24px !important;width: 24px !important;}
.cart-drawer .cart-items thead {display: none !important;}
.drawer__inner{padding: 0 !important;}
.cart-drawer .drawer__header {position: relative;padding: 2rem !important;align-items: start !important;flex-direction: column !important;gap: 2rem;}
.cart-drawer .drawer__close{right:5px !important;}
.progress-bar {height: 5px;border-radius: 30px;background-color: rgba(255,255,255, .1);position: relative;overflow: hidden;display: block;}
.progress-bar:before {--scale-x: 0;content: "";background-color: #fff;border-radius: inherit;display: block;height: 100%;width: 25%;transition: width .6s cubic-bezier(.7, 0, .3, 1) .1s;}
.cart .free-shipping-goal .progress-bar:before, .cart-drawer[active] .free-shipping-goal .progress-bar:before {--scale-x: var(--percent);}
.free-shipping-goal__label--success {display: none;}
.free-shipping-goal{width:100%;margin-bottom:0;}
cart-drawer-items {overflow: auto;flex: 1;padding-inline: 2rem;padding-block-start: 1.2rem;padding-block-end: 2rem;}
.cart-item__name {/* text-decoration: none; */display: block;font-size: 13.44px;font-weight: 500;letter-spacing: 0.1rem;line-height: 1.5;}
.product-option dd { font-size: 10.8px;color:rgba(255,255,255,0.8);}
.product-option { font-size: 12px !important;word-break: break-word;line-height: 1.5 !important; }    
.cart-item__totals.right{display:none !important }
.cart-item__quantity-wrapper {flex-direction: column-reverse;align-items: end;gap:16px;}
.cart-drawer .cart-items .cart-item__quantity { padding-top: 0; grid-column: 4 / 4 !important;}
.cart-drawer .quantity__button { width: 32px !important;}
.cart-drawer .quantity{width:90px;}
.cart-drawer .cart-items td {padding-top: 0 !important;padding-left: 0 !important;}
.cart-drawer .cart-item { gap: 1.2rem !important;margin-top:32px !important;}
.cart-drawer .cart-item:first-child{margin-top:0 !important;margin-bottom:0 !important;}
.drawer__footer {padding-inline: 2rem !important;border-color:#fff !important;padding-block: 2.4rem !important;}
.drawer__footer>details{border-color:#fff !important;}
.cart-drawer__footer .totals>h2 { font-size: 14.6px !important;font-weight:600 !important;}
.cart-drawer__footer .totals__total-value {font-size: 14.6px !important;font-weight: 500;}
.drawer__footer summary:focus-visible{outline:none;box-shadow:unset;}

.summary_note{display:flex;gap:8px;align-items:center;}
.summary_note>svg.pencil{width:20px;height:20px;}
.drawer__footer .cart__note { top: 0 !important;}

/* Cart Free Gift CSS*/
.free-gift-wrapper {display: flex;flex-direction: column;gap: 10px;width:100%;}
.free-gift-item {border: 1px dashed #C7C7C7;border-radius: 4px;padding: 10px;display: flex;align-items: center;position: relative;gap: 15px;}
.free-gift-item.active {border: 1px solid #C7C7C7;}
.gift-img {position: relative;width: 200px;}
.gift-img img {width: 100%;height: 100%;object-fit: contain;}
.gift-selected {position: absolute;bottom: -10px;right: -5px;}
.gift-details {flex-grow: 1;}
.gift-title {font-size: 14px;font-weight: 500;margin-bottom: 4px;line-height: normal;}
.gift-prices {display: flex;align-items: center;gap: 8px;}
.gift-free-label {font-weight: 700;color: green;font-size: 14px;}
.gift-old-price {text-decoration: line-through;color: #A3A3A4;font-size: 12px;}
.gift-badge {background: #9C9C9C;padding: 4px 8px;border-radius: 5px;font-size: 12px;font-weight: 600;color: #FFF;white-space: nowrap;}
.gift-badge.active {background: #E4EAF2;color: #406184;}

.facets__form {display: flex !important;margin-bottom: 0 !important;flex-direction: column-reverse;gap:0 !important;}
.facets__wrapper {width: 100%; justify-content: center;margin:15px 0 0;border-bottom:1px solid #fff;}
.facets__heading{display:none !important;}
.facets__form .product-count {align-self: center !important;    text-align: center !important;}
.facets__summary{margin:0 !important;margin-bottom:8px !important;text-transform: uppercase;font-size: 12px !important;letter-spacing: 1px;font-weight: 500;color: rgba(var(--color-foreground), 1) !important;}
.product-grid-container{padding-top:10px;}
.facets__summary:hover .facets__summary-label {text-decoration: none !important;}
.product-count__text {font-size: 12px !important; }
.product-count.light{opacity:1 !important;}
.facets-container { padding-top: 0 !important;}
.active-facets { margin-top: 0 !important;justify-content: center !important;}
.active-facets__button-wrapper *, span.active-facets__button-inner {font-size: 12px !important;letter-spacing:0; }
summary.facets__summary .icon-caret {position: relative; height: 20px !important;width: 20px !important;right: 0;top: 0 !important;}
summary.facets__summary div{display:flex;align-items:center;gap:6px;}
.facets__header{display:none !important;}
.facets__display {box-shadow: 0 0 0 0.5px var(--color-foreground) !important;background-color: rgb(var(--color-background));position: absolute;top: calc(100% + .1rem) !important;left: 0 !important;width: 150px !important;padding: 15px 10px;}
.facets__list {padding: 0 !important;}
.facet-checkbox {padding: 0 0!important;font-size: 12px !important;letter-spacing:0 !important;gap:12px;}
.facets__label span.square_box{position:relative;display:block;width:18px;height:18px;}
.facets__label span.square_box::before{content:'';position:absolute;left:0;width:18px;height:18px;border:1px solid #fff;border-radius:3px;} 
.facets-layout-list{display:flex;flex-direction:column;gap:12px;}
.facet-checkbox>input[type=checkbox]:checked~.square_box::after{content:'';position:absolute;left:0;width:4px;height:8px;transform: rotate(43deg); border: 1.5px solid #fff;border-inline-start: 0px; border-block-start: 0px;inset-inline-start: 0.6rem;inset-block-start: 0.4rem;} 
.facets-layout-list .facets__label:hover .facet-checkbox__text-label, .facets-layout-list input:focus~.facet-checkbox__text-label {text-decoration: none !important;}
.facets__display::-webkit-scrollbar {width: 5px;}
.facets__display::-webkit-scrollbar-track {background: #fff;border-radius: 10px;}
.facets__display::-webkit-scrollbar-thumb { background: #000;border-radius: 10px;}
.facets__display::-webkit-scrollbar-thumb:hover {background: #000;}

.facets__item {text-transform:capitalize}

.facets__disclosure[data-filtername="color"] .facets__item {display:none}
.facets__disclosure[data-filtername="color"] .facets__item[data-name="colall"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="colfull"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="colblk"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="red"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="orange"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="yellow"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="green"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="blue"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="violet"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="pink"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="gray"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="brown"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="white"],
.facets__disclosure[data-filtername="color"] .facets__item[data-name="black"] {display:flex}


@media (max-width: 767px) {
.facets__summary{margin-top:8px !important; padding:0 !important; }
.facets__wrapper{border-bottom:none;gap: 0 2rem !important; }
.facets__disclosure { margin-right: 0rem !important;}
}

/* custom filter css */
.filter_top_search {border-bottom:1px solid #fff;}
.filter_top_search .product-count__text {font-size: 12px !important;color: #fff;text-align: center;}
.filter-block {color: #fff;margin: 0px auto;width: fit-content;}
.filter-toggle {background: none;border: none;color: #fff;font-weight: bold;width: 100%;display: flex;justify-content: space-between;align-items: center;cursor: pointer;padding:0;text-transform: uppercase;font-size: 12px;letter-spacing: 1px;font-weight: 500;gap:6px;height:48px;font-family: var(--font-body-family);}
.filter-toggle .arrow {line-height:normal;  transform: rotate(0deg);height: 16px;}
.filter-toggle .arrow {transition: transform 0.2s ease;}
.filter-toggle .arrow svg{width:16px;height:16px;}
.filter-toggle[aria-expanded="true"] .arrow {transform: rotate(180deg);}
.filter-list {list-style: none;padding: 0;margin: 10px 0;margin-block-start: 0;position: absolute;background: #000;padding: 1.5rem 1rem;border: 1px solid #fff;border-top-color: #000;transform: translateY(0) !important;opacity: 1 !important;display:none;z-index:1}
.filter-list li {margin-bottom: 8px;}
.filter-item {display: flex;align-items: center;text-decoration: none;color: #ccc;font-size: 14px;letter-spacing: 0.5px;}
.check-box {width: 14px;height: 14px;border: 1px solid #777;margin-right: 10px;background: transparent;}
.filter-item.active .check-box {background: #fff;border-color: #fff;}
.filter-item.active {color: #fff;}
.show-more {background: none;border: none;color: #aaa;font-size: 13px;cursor: pointer;padding: 0;}

@media (max-width: 767px) {
.filter_top_search {border-bottom:0px solid #fff;}
}